TakenAt: 2002-03-12T19:01:54Z
TakenSrc: meta
UID: prjwufd6taqjcgol
Type: image
Title: Cab / 2002
Year: 2002
Month: 3
Day: 12
ISO: 100
Exposure: 1/200
FNumber: 3.9
FocalLength: 28
Quality: 3
CameraSerial: "2071381"
Details:
  Keywords: cab, red
  Software: 09-0120
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:01.215608199Z
UpdatedAt: 2022-10-17T18:38:01.221883535Z
